@charset "UTF-8";
/* CSS Document */
body {
	font-family: 'Questrial';
	font-size: 13px;
	line-height: 150%;
	letter-spacing: .03em;
	background-color: #8EAFCD;
	color: white;
}

a:visited { color: blue; }

#backtoindex {
	margin: 10px 0 10px 25px;
}

#backtoindex a {
	line-height: 25px;
	color: black;
}

#backtoindex a:hover {
	color: #777;
}

h1 { 
	font-family: 'Unica One', cursive;
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 46px; 
	padding-left: 15px; 
	margin: 0; 
	line-height: 150%;
	color: black;
}


.desc { 
	clear: both; 
	margin: 0 3% 1.5% 2%; 
	display: block; 
	width: auto; 
	border-top: white dotted 1px;
	width: 96%;
	color: black;
}

.desc2 { 
	clear: both; 
	margin: 0 3% 1.5% 2%; 
	display: block; 
	width: auto; 
	width: 96%;
	color: black;
}
.desc p {
	font-size: 16px;	
	line-height: 150%; 
}

.cpc_navHL { width: 96%; background-color: black; margin-left: 2%; clear: both; }
.cpc_navHL p { text-align: right; padding: 10px; }
.cpc_navHL a {color:#999; }
.cpc_navHL a:hover {color:white;}

.vert { margin: 0 auto; background-color: #8EAFCD; width: 50%; max-width: 1280px; float: left; }
.vert img { margin: 0 0 0 4%; width: 92%; }
.vert p { margin: 0 0 2% 4%; display: block; width: auto; color: black; }

.skateportrait { margin: 0 auto; width: 19.3%; max-width: 1280px; float: left; }
.skateportrait img { margin: 0 2%; width: 98%; }
.skateportrait p { margin: 0 0 2% 2%; display: block; width: auto; color: black; }

.horizontal { margin: 0 auto; background-color: #8EAFCD; width: 100%; max-width: 1920px; }
.horizontal img { margin: 0 0 0 2%; width: 96%; }
.horizontal p { margin: 0 0 2% 2%; display: block; width: auto; color: black; }

.header { 
	margin: 1%; 
	width: 98%; 
	color: #000; 
	height: 85px; 
}
.header h2 { 
	text-transform: uppercase; 
	font-size: 18px; 
	padding: 15px; 
	margin: 0; 
	line-height: 100%;
	color: #FFF;
}
.header h1 { 
	font-family: 'Unica One', cursive;
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 36px; 
	padding-left: 15px; 
	margin: 0; 
	line-height: 50%;
}

.copyright { clear: both; width: 100% auto; margin-top: 50px; }
.copyright p { margin: 0 0 5% 0; display: block; width: 100%; font-size: 13px; text-align: center; }

.homelink a {
	color:#777;
	text-decoration:none;
	margin-left:
}

.homelink a:hover {
	color:#444;
}



@media (max-width: 1080px) { 
	.container { max-width: 900px; }
	.vert { max-width: 1280px; float: none; width: 85%; }
	.vert img { width: 96%; margin-left: 2%;}
	.vert p { margin-left: 2%; }
	.horizontal { width: 85%; }
	.header h1 { font-size: 24px; }
	.desc {font-size: 28px;}	
}


